Paiements
Historique de facturation en lecture seule.
GET/api/v1/paymentsLister paiement
| Nom | Type | Requis | Description |
|---|---|---|---|
| page | integer | Non | Page number (default 1) |
| results_per_page | integer | Non | Items per page (default 25, max 100) |
| search | string | Non | Search term |
| search_by | string | Non | Column to search |
| order_by | string | Non | Sort column |
| order_type | string | Non | asc or desc |
| datetime_start | string | Non | ISO datetime filter start |
| datetime_end | string | Non | ISO datetime filter end |
curl -X GET 'https://forqrcode.com/api/v1/payments' \ -H 'Authorization: Bearer YOUR_API_KEY'
GET/api/v1/payments/{id}Lire un paiement
| Nom | Type | Requis | Description |
|---|---|---|---|
| id | integer | Oui | — |
curl -X GET 'https://forqrcode.com/api/v1/payments/{id}' \
-H 'Authorization: Bearer YOUR_API_KEY'Noms de paramètres et exemples JSON en anglais. Remplacez YOUR_API_KEY par votre clé.